Jump to content
Comet Forums
deshpande

bitcomet integration(firefox extension) not working with Firefox 5.0

Recommended Posts

I installed mozilla firefox 5.0 today and it shows " bicomet video downloader 1.27.2 is incompatible with Firefox 5.0".

Please fix this problem.

Share this post


Link to post
Share on other sites

If you insist on installing new major firefox releases, you'll find many extensions don't work. This is something you need to accept and live with. I'm sure the developers will make a ff5 compatible extension, but keep in mind that no one is being paid to do so, so patience would be expected.

A new extension will be listed in BitComet release notes as new versions are released.

Share this post


Link to post
Share on other sites

Dear user, Firefox just released 5.0 version on 21st June.

Our development team are now working on this new version and we need some time to release a upgrade version.

This is not a bug, so please wait in patience and you can get the updated info from our website and forum. :)

If you want to use this add-on before we release a new version, we suggest that you may downgrade Firefox to a prior version which is compatible with BitComet Vedio Downloader.

Share this post


Link to post
Share on other sites

I can wait for your update to Firefox 5. I am getting skeptical about their frequent "upgrades" & programs, like bitcomet, don't work....

Share this post


Link to post
Share on other sites

For firefox to go from 4.0 to 5.0 in a matter of weeks is unusual. I'm guessing it was due to the massive number of complaints with versions 4.x.

If you want a solution that works for you while you wait, then why not try cometbird (version 3.6.16). This is a modified version of firefox and will eaily co-exist with firefox. You may even like it better, but at very least you can use it for your video downloads until the FF-5 extensions have been released.

Share this post


Link to post
Share on other sites

if you are just looking for download integration you can always use FlashGot plugin :)

and suspect, it would nice if you add this in 'submitting Bugs' or in 'READ THIS before posting' that every after major update of Firefox, extension will take some time to get updated,although it's commonsense. because i can see some similar questions down the thread.

Edited by puttachinku (see edit history)

Share this post


Link to post
Share on other sites

Thanks for the suggestion. I don't want to clutter the "read this" post, it's hard enough to get people to read it as it is, but I can make a "forum rules" header like we have in the bitcomet sections that will appear at the top of the cometbird section that states this.

Very good suggestion, I'd give you a gold star on your name if we had one to give :P

Edit: I just realized this was a bitcomet question, not a cometbird. We get asked this more often in cometbird section so it confused me lol

I'll have to give this more thought

Share this post


Link to post
Share on other sites

lol you had me confused man, my mind totally stopped working for a moment :D

I think you can use same or similar solution for cometbird too :)

Edited by puttachinku (see edit history)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...